l.b.e._.UnparsableBugTrackerVersion(BugWatchUpdateError) : class documentation

Part of lp.bugs.externalbugtracker View In Hierarchy

The bug tracker version could not be parsed.
API Documentation for Launchpad, generated by pydoctor at 2018-10-20 00:00:08.